package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

/**
 * @Author Joburgess
 * @Date 2019/11/29
 */
public class VipGroupPayInfoDto {

    private Integer vipGroupId;

    private String viipGroupName;

    private BigDecimal price;

    private BigDecimal balance;

    public Integer getVipGroupId() {
        return vipGroupId;
    }

    public void setVipGroupId(Integer vipGroupId) {
        this.vipGroupId = vipGroupId;
    }

    public String getViipGroupName() {
        return viipGroupName;
    }

    public void setViipGroupName(String viipGroupName) {
        this.viipGroupName = viipGroupName;
    }

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }

    public BigDecimal getBalance() {
        return balance;
    }

    public void setBalance(BigDecimal balance) {
        this.balance = balance;
    }
}
